"MLS_ChangePassword" = "Alterar palavra-passe";
"MLS_PleaseEnterPasswordAgain" = "Confirme a nova senha:";
"MLS_PasswordNotMatchAndTryAgain" = "Estas palavras-passe não são iguais.";
"MLS_WrongPasswordAndTryAgain" = "A senha atual é incorreta. Tente novamente.";
"MLS_ShowPassword" = "Mostrar palavra-passe";
"MLS_Note" = "Nota";
